body {
    background: url("../images/sommer2.jpg") repeat-x fixed left bottom;
}
#wrap {
    background: url("../images/sommer.jpg") no-repeat fixed center bottom;
}
#headerImage .summer {
    display: block !important;
}
#headerImage .autumn, #headerImage .spring, #headerImage .winter {
    display: none !important;
}


.spring, .autumn, .winter {
    display: none;
}
 #headerImage .summer {
	display: block !important;
}
#headerImage .autumn,
#headerImage .spring,
#headerImage .winter {
	display: none !important;
}
#headerImagesNavi span#slider-prev.spring a.bx-prev,
#headerImagesNavi span#slider-next.spring a.bx-next,
#headerImagesNavi span#slider-prev.autumn a.bx-prev,
#headerImagesNavi span#slider-next.autumn a.bx-next,
#headerImagesNavi span#slider-prev.winter a.bx-prev,
#headerImagesNavi span#slider-next.winter a.bx-next {
	display: none !important;
}


#season a#summer {
    background: url("../images/season.png") no-repeat scroll -27px -29px;
    border-top: medium none;
}